#bottom-container{margin-top:15px; background: url('/imagerie/home/fond_frise.jpg') no-repeat; width: 830px; height: 70px; margin-left: 89px;}

/* Frise Marques */
#brands-line {padding-left:15px; float: left; margin-top: -4px;}
#brands-line ul {overflow:hidden; zoom:1; margin: 5px 0px; _margin: 7px 0; margin: 7px 0; display:table; list-style: none outside none; padding-left: 0px;}
#brands-line li {float:left; margin:0 5px;}
#brands-line li.first {margin-left:3px; margin-right:8px;}
#brands-line li.last {margin-right:0px;}
#brands-line a {display:block; height:24px; text-indent:-9999px; background: url(/imagerie/home/frise-marques3.jpg) no-repeat;}
#brands-line ul + ul a { width: 80px !important; }
#brands-line .sofitel {background-position: 0px 6px; width:100px;}
#brands-line .pullman {background-position: 0px -18px; width:100px;}
#brands-line .mgallery {background-position: 0px -47px; width:50px;}
#brands-line .grandmercure {background-position: 0 -308px; width: 130px;}
#brands-line .novotel {background-position: 0px -74px; width:84px;}
#brands-line .mercure {background-position: 0px -119px; width:66px;}
#brands-line .suitehotel {background-position: 0px -96px; width:91px;}
#brands-line .adagio {background-position: 0px -139px; width:86px;}
#brands-line .ibis {background-position: 0px -165px; width:83px;}
#brands-line .ibisstyles {background-position: 0px -188px; width:100px;}
#brands-line .etap {background-position: 0px -213px; width:90px;}
#brands-line .hotelf1 {background-position: 0px -238px; width:109px;}
#brands-line .motel6 {background-position: 0px -264px; width:45px; display: none;}
#brands-line .studio6 {background-position: 0px -295px; width:50px; display: none;}
#brands-line .accorthalassa {background-position: 0px -258px; width:93px;}
#brands-line .orbis {background-position: 0px -282px; width:49px !important;}
#brands-line .thesebel {background-position: 0px -354px; width: 75px;}

*html #brands-line ul {margin-top:6px;}
*+html #brands-line ul {margin-top:6px;}
/* Fin Frise Marques */

#footer-main {background: url('/imagerie/home/bg-footer.gif') repeat-x; display:block; float:left;}
#footer-navigation {float:left;clear:both; overflow:hidden; zoom:1; padding-left:29px; margin:5px 0 10px 0; font-family:Arial, Helvetica, sans-serif; text-align: center;}
#footer-navigation ul {
  height:30px;
  left:-29px;
  list-style:none outside none;
  margin:0;
  padding:0;
  position:relative;
  width:1000px;
}
.it #footer-navigation ul {margin-left: 12px;}
#footer-navigation ul li{float:left; width: 180px; padding-top:10px; color:#7c8b9f; font-size:12px; font-weight:bold; padding-right:10px;}
*html #footer-navigation ul li, *+html #footer-navigation ul li {width: 175px;}
.de #footer-navigation ul li, .gb #footer-navigation ul li, .it #footer-navigation ul li, .nl #footer-navigation ul li {padding-right: 0;}
.ja #footer-navigation ul li, .zh #footer-navigation ul li{width: 230px; text-align:center;}
*+html .ja #footer-navigation ul li, *html .ja #footer-navigation ul li, *html .zh #footer-navigation ul li, *+html .zh #footer-navigation ul li {width: 210px;}
#footer-navigation ul li a{color:#7c8b9f; font-weight:bold; text-decoration:none;}
#footer-navigation ul li ul{overflow:hidden; zoom:1; padding-top:10px; width: 1000px; height: 30px; border: 1px solid red;}
#footer-navigation ul li ul li{float:none; padding-top:10px;}
#footer-navigation ul li ul a{font-size:11px; color:#a6c2da; font-weight:normal; text-decoration:none;}
#footer-navigation ul li a:hover{text-decoration:underline;}

/* Footer-links */
#footer-links{float:left;margin-top:5px; padding-bottom:15px; font-family:Arial, Helvetica, sans-serif; overflow:hidden; zoom:1;}
*html #footer-links {padding-left: 9px;}
*+html #footer-links {padding-left: 9px;}
#footer-links ul{padding:0; text-align:center; margin:10px 0px 20px 10px;}

/*.pt #footer-links ul {margin: 10px 0 20px 50px;}*/
.pt-br #footer-links ul{
margin: 10px 0 20px 0px;
_margin: 10px 0 20px -9px;
/margin: 10px 0 20px -9px;
}
.nl #footer-links ul , .it #footer-links ul  {margin: 10px 0 20px 30px;}
.de #footer-links ul li {margin-right:15px;}
.zh #footer-links ul{margin: 10px 0 20px 100px;}
.zh #footer-links ul li{margin-right:55px;}

#footer-links li{display:inline; margin-right:25px; color:#7c8b9f; font-size:10px;}
#footer-links li.last{margin-right:0px; font-size:12px;}
#footer-links a{color:#7c8b9f; text-decoration:none;}
#footer-links a:hover{text-decoration:underline;}
#footer-links img{vertical-align:bottom;}
*html #footer-links img{vertical-align:bottom; margin-top: -8px;}
*+html #footer-links img{vertical-align:bottom; margin-top: -8px;}
#footer-links li.nomentions{color:#7c8b9f; font-size:12px;}

#footer-links{width:941px;}
#footer-links ul {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.pt-br #footer-links{ padding-left: 0!important;}
.pt-br #footer-links li.nomentions{ margin-right: 6px; }
.pl #footer-links li.nomentions{ margin-right: 20px; }
.ru #footer-links li.nomentions{ margin-right: 5px; }
.ja #footer-links li.nomentions{ margin-right: 35px; }


/*** AE ***/
.ar #footer-navigation{
	float:right;
	padding-left: 0;
	padding-right: 29px;
}
.ar  #footer-main{
	float:right;
}
.ar  #footer-navigation ul {
    left: auto;
    right: -29px;
}
.ar  #footer-navigation ul li{
	float:right;
	padding-right: 0;
	padding-left: 10px;
}
.ar #footer-links {
	float:right;
}
.ar #footer-links li.last{
	margin-right:25px;
}